<!DOCTYPE html>
<html
        lang="en"
        xmlns:th="http://www.thymeleaf.org"
        xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
        xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
        layout:decorate="~{layout3}"
>
<body>
<div th:fragment="sidebar_kpi_staff">
    <aside class="bd-sidebar">
        <div
                class="offcanvas-lg offcanvas-start"
                tabindex="-1"
                id="bdSidebar"
                aria-labelledby="bdSidebarOffcanvasLabel"
        >
            <div class="offcanvas-header border-bottom">
                <h5 class="offcanvas-title" id="bdSidebarOffcanvasLabel">
                    Key Performance
                </h5>
                <button
                        type="button"
                        class="btn-close"
                        data-bs-dismiss="offcanvas"
                        aria-label="Close"
                        data-bs-target="#bdSidebar"
                ></button>
            </div>

            <div
                    class="offcanvas-body p-3 mb-3"
            >
                <nav
                        class="bd-links w-100"
                        id="bd-docs-nav"
                        aria-label="Docs navigation"
                >
                    <ul class="bd-links-nav list-unstyled mb-0 pb-3 pb-md-2 pe-lg-2">
                        <li class="bd-links-group py-2">
                            <strong
                                    class="bd-links-heading d-flex w-100 align-items-center fw-semibold"
                            >
                                <svg
                                        class="bi me-2"
                                        style="color: var(--bs-cyan)"
                                        aria-hidden="true"
                                >
                                    <use xlink:href="#menu-button-wide-fill"></use>
                                </svg>
                                Key Performance
                            </strong>

                            <ul class="list-unstyled fw-normal pb-2 small">
                                <li>
                                    <a
                                            th:href="@{/kpi}"
                                            th:class="${'bd-links-link d-inline-block rounded ' + menukpistaff}"
                                    >Open</a
                                    >
                                </li>

<!--                                <li>-->
<!--                                    <a-->
<!--                                            th:href="@{/kpi/submited}"-->
<!--                                            th:class="${'bd-links-link d-inline-block rounded ' + menukpisubmited}"-->
<!--                                    >Submited</a-->
<!--                                    >-->
<!--                                </li>-->

                                <li>
                                    <a
                                            th:href="@{/kpi/result}"
                                            th:class="${'bd-links-link d-inline-block rounded ' + menukpiresult}"
                                    >Result</a
                                    >
                                </li>


                            </ul>
                        </li>
                    </ul>

                </nav>
            </div>
        </div>
    </aside>
</div>
</body>
</html>
